<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
<link rel="icon" type="image/png" href="https://www.astro.com.my">
<script type="text/javascript">
window.location = "https://www.astro.com.my"
</script>
</head>
</html>

<noscript>

#EXTM3U url-tvg="https://weareblahs.github.io/epg/astro.xml,https://github.com/AqFad2811/epg/raw/main/epg.xml,https://epgshare01.online/epgshare01/epg_ripper_SG1.xml.gz,https://epgshare01.online/epgshare01/epg_ripper_ALL_SOURCES1.xml.gz,https://i.mjh.nz/nzau/epg.xml,https://i.mjh.nz/Singtel/epg.xml.gz,https://i.mjh.nz/nzau/epg.xml,https://raw.githubusercontent.com/akkradet/IPTV-THAI/master/guide.xml,https://epg.pw/xmltv/epg_SG.xml.gz,https://epg.pw/xmltv/epg_ID.xml.gz,https://github.com/mitthu786/tvepg/raw/main/aioepg.xml.gz" m3uautoload=1 cache=500 deinterlace=1 billed-msg="Welcome to Elemento OTT"

#EXTINF:-1 tvg-id="SPOTVStadia" group-title="Euro 2024" tvg-logo="https://www.spotvnow.com/_next/image?url=https://spotv-cdn.spotvnow.com/upload/image/2024611/b3783479d1fc4724b6c8b595dd286796.png&w=1920&q=100",SPOTV Stadia
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=e7c650ac72dcd0311411832a8271bb10&key=ea8fa43cc7102e481cd441c58b2ecb08
https://linearjitp-playback.astro.com.my/dash-wv/dashiso/5148/default_primary.mpd

#EXTINF:-1 tvg-id="" group-title="Special Event" tvg-logo="https://images.sgp2.ott.kaltura.com/Service.svc/GetImage/p/3209/entry_id/45db9d39018145d78bfe9feb42b3cb29/version/0/width/1280/height/720",The Masked Singer Malaysia (2023)
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0f085d07644d413591862fd47aa4c626&key=55bdb6b5147ec3c094502269593780d5
https://d277c08tzca9og.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="TVSUKAN" group-title="Malaysia - Freeview" tvg-logo="https://i.postimg.cc/TwsKGmmN/800px-Sukan-RTM-1-April.png",RTM SUKAN
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:sukan/playlist.m3u8?id=4|Referer=https://rtmklik.rtm.gov.my
#EXTINF:-1 tvg-id="TV1" group-title="Malaysia - Freeview" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/201907/20190708/20190708071026467w2e.png",TV1
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:tv1/playlist.m3u8?id=1|Referer=https://rtmklik.rtm.gov.my
#EXTINF:-1 tvg-id="TV2" group-title="Malaysia - Freeview" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/201907/20190708/20190708070724242ygr.png",TV2
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:tv2/playlist.m3u8?id=2|Referer=https://rtmklik.rtm.gov.my
#EXTINF:-1 tvg-id="TV3" group-title="Malaysia - Freeview" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202007/20200701/202007010436159112u3.png",TV3
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=3afe30ee4ea24a67fe5a2ef06e83db0b&key=27a2f71d87bf5eb105af096fb6605d97
https://unifi-live31.secureswiftcontent.com/UnifiHD/live03_02.mpd|User-Agent=Mozilla/5.0 Windows NT 10.0; Win64; x64 AppleWebKit/537.36 KHTML, like Gecko Chrome/93.0.4577.82 Safari/537.36
#EXTINF:-1 tvg-id="TV6" group-title="Malaysia - Freeview" tvg-logo="https://rtm-images.glueapi.io/480x0/live_channel/tv6_Trans.png",TV6
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:tv6/playlist.m3u8?id=6|Referer=https://rtmklik.rtm.gov.my
#EXTINF:-1 tvg-id="DidikTVKPM" group-title="Malaysia - Freeview" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202102/20210223/20210223181442797931.png",Didik TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=47a1206b44822c89320e70916cf57b0c&key=e040ca2aa426df789ba384ba561891b4
https://unifi-live31.secureswiftcontent.com/UnifiHD/live06.mpd|User-Agent=Mozilla/5.0 Windows NT 10.0; Win64; x64 AppleWebKit/537.36 KHTML, like Gecko Chrome/93.0.4577.82 Safari/537.36
#EXTINF:-1 tvg-id="8TV" group-title="Malaysia - Freeview" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/201907/20190708/20190708074041526yld.png",8TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=a9c619074ed38c20e25ad36c3c57c10c&key=056e1e49573d2caee5cb4fe78f8c4f3d
https://unifi-live31.secureswiftcontent.com/UnifiHD/live08.mpd|User-Agent=Mozilla/5.0 Windows NT 10.0; Win64; x64 AppleWebKit/537.36 KHTML, like Gecko Chrome/93.0.4577.82 Safari/537.36
#EXTINF:-1 tvg-id="TV9" group-title="Malaysia - Freeview" tvg-logo="https://playtv.unifi.com.my:7048/CPS/images/universal/film/logo/202202/20220217/20220217003547137q8t.png",TV9
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1dfa8a645af41e83c520bddf913934ca&key=65f6af8750d24b230d91b984237ac1e4
https://unifi-live31.secureswiftcontent.com/UnifiHD/live09.mpd|User-Agent=Mozilla/5.0 Windows NT 10.0; Win64; x64 AppleWebKit/537.36 KHTML, like Gecko Chrome/93.0.4577.82 Safari/537.36
#EXTINF:-1 tvg-id="OKEY" group-title="Malaysia - Freeview" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/97_144.png",OKEY
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:okey/playlist.m3u8?id=3|Referer=https://rtmklik.rtm.gov.my
#EXTINF:-1 tvg-id="BERITARTM" group-title="Malaysia - Freeview" tvg-logo="https://i.postimg.cc/rwvc8JYr/800px-Berita-RTM-v2.png",Berita RTM
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:berita/playlist.m3u8?id=5|Referer=https://rtmklik.rtm.gov.my

#EXTINF:-1 tvg-id="RTBAneka.bn" tvg-logo="https://i.imgur.com/MY40GrC.png" group-title="Malaysia - Freeview",RTB Aneka
https://d1211whpimeups.cloudfront.net/smil:rtb2/playlist.m3u8
#EXTINF:-1 tvg-id="RTBGo.bn" tvg-logo="https://i.imgur.com/CGlzsD5.png" group-title="Malaysia - Freeview",RTB Go
https://d1211whpimeups.cloudfront.net/smil:rtbgo/playlist.m3u8
#EXTINF:-1 tvg-id="RTBSukmaindera.bn" tvg-logo="https://i.imgur.com/WpMGnTr.png" group-title="Malaysia - Freeview",RTB Sukmaindera
https://d1211whpimeups.cloudfront.net/smil:rtb1/playlist.m3u8

#EXTINF:-1 tvg-ID="TV1" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV1_v1.png",TV1
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=912760c409eb5aff3e060422c502f410&key=bea2d0f89fb3fbafa1fc9f34ba8734a6
https://linearjitp-playback.astro.com.my/dash-wv/linear/711/default_primary.mpd

#EXTINF:-1 tvg-ID="TV2" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV2_v1.png",TV2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=4f885481fe053e544096532c1dcb9710&key=24a9b17859862887f28f63c7c29bcaa5
https://linearjitp-playback.astro.com.my/dash-wv/linear/5027/default_primary.mpd

#EXTINF:-1 tvg-ID="TV3" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV3_v1.png",TV3
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=3bc3f0e518aed92e80a98118e5bc2c10&key=5fce364fbc4499856597b19a96f44648
https://linearjitp-playback.astro.com.my/dash-wv/linear/809/manifest.mpd

#EXTINF:-1 tvg-ID="OKEY" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Okey_v1.png",Okey
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=60f202b16407fedd8e369c32af57dd10&key=c8475231c09dc1b639886976b6fc7575
https://linearjitp-playback.astro.com.my/dash-wv/linear/5072/manifest.mpd

#EXTINF:-1 tvg-ID="DidikTVKPM" group-title="Malaysia - Astro Go" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202102/20210223/20210223181442797931.png",DidikTV KPM
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=e509735b5f89750d42ace2410ead7210&key=1726083509d570b5de4730ab9f338cc3
https://linearjitp-playback.astro.com.my/dash-wv/linear/707/manifest.mpd

#EXTINF:-1 tvg-ID="8TV" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/8TV_v1.png",8TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0cb7980e9d1d8957f9a293ed96342410&key=11da1ad368d0cacffe4824b6b35e22b7
https://linearjitp-playback.astro.com.my/dash-wv/linear/911/manifest.mpd

#EXTINF:-1 tvg-ID="TV9" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV9_v1.png",TV9
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=27828727f0a3a0b4fbc668378ccf8c10&key=958e9cb7389e20948de5a542d2729ecf
https://linearjitp-playback.astro.com.my/dash-wv/linear/705/manifest.mpd

#EXTINF:-1 tvg-id="AwesomeTV" group-title="Malaysia - Astro Go" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/433_144.png",Awesome TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=f84fbe826d15755ef91ebcab67c57d10&key=6a136b65d2d45699cb1e98506dfa1bee
https://linearjitp-playback.astro.com.my/dash-wv/linear/211/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroOasis" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Oasis_v1.png",Oasis
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=17d5d62dc61954b82ee016da264abd10&key=5f35f815699140e2649d825f0d24028e
https://linearjitp-playback.astro.com.my/dash-wv/linear/2505/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroRania" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroRania.png",Rania
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=784c6037e5888e84106e41059fe2b110&key=8e4200bf5c4d523ff00bfd173d021602
https://linearjitp-playback.astro.com.my/dash-wv/linear/608/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroAura" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroAura.png",Aura
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=869c3237d2fae78301a91dbb5a924d10&key=f5c2312185f9f0c4894b73ce17419d8c
https://linearjitp-playback.astro.com.my/dash-wv/linear/609/default_primary.mpd

#EXTINF:-1 tvg-ID="TVAlhijrah" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Al-Hijrah_v1.png",TV Alhijrah
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=41a42fb5af457501c11bb9b158d5a110&key=57a8d6f9e3832887db18ea6071118736
https://linearjitp-playback.astro.com.my/dash-wv/linear/1113/default_primary.mpd

#EXTINF:-1 tvg-ID="ColorsHD" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Colors_v1.png",Colors Hindi
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=ad3cb242cde3b687e2398cd21eb9bd10&key=6ed9b4976a854a289ce62cac957a55d5
https://linearjitp-playback.astro.com.my/dash-wv/linear/2611/default_primary.mpd

#EXTINF:-1 tvg-ID="TVS" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVSarawak.png",TVS
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c3e956b38ae993be1494c7cfa17b1110&key=55ccaee886b340dd901f4bf8dd9d3a6a
https://linearjitp-playback.astro.com.my/dash-wv/linear/5021/default_primary.mpd

#EXTINF:-1 tvg-ID="TVBMagic" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_Magic.png",TVB Magic
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=49a10d0610e700b4b20dd1c91a2fc310&key=eb5b2cec485514216f7c25d102ab8a13
https://linearjitp-playback.astro.com.my/dash-wv/linear/5107/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroVaanavil" group-title="Malaysia - Astro Go" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Astro_Vaanavil_v2.png",Vaanavil
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=72499c6ad44cc37d95a9075420911110&key=b5416326114a13e90662a4fbaf3c532b
https://linearjitp-playback.astro.com.my/dash-wv/linear/2309/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroVinmeenHD" group-title="Malaysia - Astro Go" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Astro_Vinmeen_HD_v1.png",Vinmeen
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c7737edd1d67824fa70df73154bf8110&key=68c5db3b309fab5503a6fdb580ddf281
https://linearjitp-playback.astro.com.my/dash-wv/linear/2105/default_primary.mpd

#EXTINF:-1 tvg-ID="SunTV" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun_TV_v1.png",Sun TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=83076ff2f68d1764b559c432ab49ca10&key=ebdf56ba4a3562cc82053a2952975432
https://linearjitp-playback.astro.com.my/dash-wv/linear/2310/default_primary.mpd

#EXTINF:-1 tvg-ID="SunMusic" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun_Music_v1.png",Sun Music
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=beaca9461f7ca0d58ba529fed2e7b610&key=da0a70148e126eb40cce02665753896d
https://linearjitp-playback.astro.com.my/dash-wv/linear/5011/default_primary.mpd

#EXTINF:-1 tvg-ID="Adithya" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Adithiya_v1.png",Adithya
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=859f5b2054c4073e8f0da463d208b910&key=5eb3762b1a4631a0b98e25e23cef0193
https://linearjitp-playback.astro.com.my/dash-wv/linear/915/default_primary.mpd

#EXTINF:-1 tvg-id="SunNews" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun-News.png",Sun News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0a171cc1bb90f78820cf25cc55f0ee10&key=ac08792047218ca2a01f2bbd12d90501
https://linearjitp-playback.astro.com.my/dash-wv/linear/5087/default_primary.mpd

#EXTINF:-1 tvg-id="KTV" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/KTV.png",KTV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8e7863a8e770b0d72ebe4a68437b6410&key=73648ceba3751645926d45421c85d927
https://linearjitp-playback.astro.com.my/dash-wv/linear/5088/default_primary.mpd

#EXTINF:-1 tvg-id="SunLife" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun-Life.png",Sun Life
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8e7863a8e770b0d72ebe4a68437b6410&key=73648ceba3751645926d45421c85d927
https://linearjitp-playback.astro.com.my/dash-wv/linear/5089/default_primary.mpd

#EXTINF:-1 tvg-ID="StarVijay" group-title="Malaysia - Astro Go" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Star_Vijay_v1.png",Star Vijay
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=af35608a7d4b13d1158c2ef6d6c1a010&key=d01c81050dfab309c6be7e60d03c2d82
https://linearjitp-playback.astro.com.my/dash-wv/linear/2707/default_primary.mpd

#EXTINF:-1 tvg-ID="ColorsTamilHD" group-title="Malaysia - Astro Go" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Colors-Tamil_v1.png",Colors Tamil
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=e46354fb39c28e5956bc946ac2a05010&key=511905bf191474b412b4ec117515a79c
https://linearjitp-playback.astro.com.my/dash-wv/linear/2101/default_primary.mpd

#EXTINF:-1 tvg-ID="ZeeTamilHD" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ZeeTamil_v1.png",Zee Tamil
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0d4e3e7dac2d58b93bf819a72fe8d510&key=667a33f4d5bb3587f2d5209886839eac
https://linearjitp-playback.astro.com.my/dash-wv/linear/2311/default_primary.mpd

#EXTINF:-1 tvg-ID="CHN" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ZeeCinemaHD.png",Zee Cinema
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=db96483900762e233aa7830457a0d310&key=20f392e5a1021be68fc32bcdb9ec3ad4
https://linearjitp-playback.astro.com.my/dash-wv/linear/5106/manifest.mpd

#EXTINF:-1 tvg-ID="BoxOfficeThangathirai" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_BoxOffice_Movies_v1.png",ABO Movies Thangathirai
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=918adebe10a9848d567dc6cb5adce510&key=084e76561bba9d4f3ae953acdd37b3ed
https://linearjitp-playback.astro.com.my/dash-wv/linear/2109/manifest.mpd

#EXTINF:-1 tvg-ID="iQIYI" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/IQIYI_2022.png",iQIYI
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=7ef7e913ce85a1131b27036069169a10&key=77d98ed71db7524c27875a09a975f9e6
https://linearjitp-playback.astro.com.my/dash-wv/linear/1006/manifest.mpd

#EXTINF:-1 tvg-ID="TVBClassic" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_Classic_v1.png",TVB Classic
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=071448690a0ec9b27eb2c1a7d5e03010&key=933ae273b166baa8fb203eef1a7adbdf
https://linearjitp-playback.astro.com.my/dash-wv/linear/5016/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroAEC" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_AEC_v1.png",AEC
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"51Fl04uQlWfAM1OuSye2+A", "kid":"AesRaCCJQPiycLTgmUVw5w" } ], "type":"temporary" }
https://d1yws6emo43ny.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-ID="AstroQuanJiaHD" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Quan_Jia_HD_v1.png",Quan Jia
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"AiI5ZeM/e/HmwhJ4Bju1CA", "kid":"sOfb4l5sSfm1JeYU/EqmDA" } ], "type":"temporary" }
https://d1yws6emo43ny.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-ID="CelestialMovies" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Celestial_HD_v1.png",Celestial Movies
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c5c1ba26907291afec11a9a78d513410&key=361197805d0149c29801946cf2dde67c
https://linearjitp-playback.astro.com.my/dash-wv/linear/506/default_primary.mpd

#EXTINF:-1 tvg-ID="TVBJade" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_Jade_v3.png",TVB Jade
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=fe1219019a9f36cdef347088e592ca10&key=cb9e1a122ed1c6445f7d3fd2162358f1
https://linearjitp-playback.astro.com.my/dash-wv/linear/2600/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroAODHD" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_AOD_v1.png",AOD 311
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=6ef24711b79a4c13a4fe6d4d760d843c:c4f3511e1293e57e31cf422835551a6a
https://linear07-playback.sooka.my/CH5/masterCH5.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-ID="CTIAsia" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Cti_v1.png",CTI Asia
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=d626598c2ab452537509dcb8a86db910&key=f5a9cadea2372a52c2b91f9c261fe0a4
https://linearjitp-playback.astro.com.my/dash-wv/linear/5017/default_primary.mpd

#EXTINF:-1 tvg-ID="TVBEntertainmentNews" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVBE_v1.png",TVB Entertainment News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=fa629c3640ce533c755509f67f75e610&key=af710a06fd67975b99db4a47a757b84b
https://linearjitp-playback.astro.com.my/dash-wv/linear/5015/default_primary.mpd

#EXTINF:-1 tvg-ID="TVBXingHe" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_XingHe_v1.png",TVB Xing He
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=e36e0cbdef0677b48dba5c63e8caaf10&key=ecfb454b2f3e238c5b5dc196e4f91fb8
https://linearjitp-playback.astro.com.my/dash-wv/linear/401/default_primary.mpd

#EXTINF:-1 tvg-ID="TVBSAsia" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVBS_v1.png",TVBS Asia HD
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=e76a89a1e23f8f7b828f4dbdc2d09a10&key=346f0f60cbd7591e1ae72ca589157bb1
https://linearjitp-playback.astro.com.my/dash-wv/linear/402/default_primary.mpd

#EXTINF:-1 tvg-ID="CCM" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CCM_v1.png",CCM
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=a642dd4bf3ea782e19202adefb604b10&key=3f59355e15eed1bb219ea1687d55cfbb
https://linearjitp-playback.astro.com.my/dash-wv/linear/100/default_primary.mpd

#EXTINF:-1 tvg-ID="PhoenixChineseChannel" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Phoenix_v1.png",Phoenix Chinese Channel
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=517c308ef6419b1767e9ae710c897710&key=fd6be1cea9fa23c98f20f1b2abcae276
https://linearjitp-playback.astro.com.my/dash-wv/linear/400/default_primary.mpd

#EXTINF:-1 tvg-ID="PhoenixInfoNews" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Phoenix_News_Info_v1.png",Phoenix Info News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=9729558a9bff8d94774bfa2f019a1310&key=8b9eb7ab7196a425d9ab618a5c9f99d9
https://linearjitp-playback.astro.com.my/dash-wv/linear/5009/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroHuaHeeDai" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Hua_Hee_Dai_v1.png",Hua Hee Dai
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=60507ef0dc9c813d5f8c7b2229412f10&key=c8a0f7e69bb31dfd475da26fc6c6003b
https://linearjitp-playback.astro.com.my/dash-wv/linear/2308/default_primary.mpd

#EXTINF:-1 tvg-ID="CCTV4" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CCTV4_v1.png",CCTV4
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=db1a338f71d40186f5997cb085bb3f10&key=8425690c4844fbb01b5eae706bc2f7c6
https://linearjitp-playback.astro.com.my/dash-wv/linear/403/default_primary.mpd

#EXTINF:-1 tvg-ID="KBSWorld" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/KBSW_v1.png",KBS World
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=692950d39869c92af9a9ddea453c0d10&key=eadc626ab959255f7ab881c03d306fe2
https://linearjitp-playback.astro.com.my/dash-wv/linear/2306/default_primary.mpd

#EXTINF:-1 tvg-ID="ONE" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ONE_HD_v2.png",One
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=d8fe398c79065173fa9788f226056510&key=45e77e6a8ba767b63cacfdb01ef2ac29
https://linearjitp-playback.astro.com.my/dash-wv/linear/2702/default_primary.mpd

#EXTINF:-1 tvg-ID="tvN" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/tvN_2021.png",tvN
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=faf4d62bb898de503446c28fb1aa9210&key=19e80ecc5d337215c64004cb49c9cb01
https://linearjitp-playback.astro.com.my/dash-wv/linear/1001/default_primary.mpd

#EXTINF:-1 tvg-ID="K-Plus" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/K-Plus_v1.png",K-Plus
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=aa48b28bd723f91214887df6ed9fad10&key=b5a3a800848120c843ae0fa68c09c261
https://linearjitp-playback.astro.com.my/dash-wv/linear/9983/default_primary.mpd

#EXTINF:-1 tvg-ID="HITSMovies" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Logo_10000499.png",Hits Movies
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=ff1febd7018d0dd711601e795e0d6210&key=38fbfb3a56e40ff92c9df8acbcba9ef6
https://linearjitp-playback.astro.com.my/dash-wv/linear/2305/default_primary.mpd

#EXTINF:-1 tvg-ID="BOO" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BOO_v1.png",Boo
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=ea4d51ade01bbf3946e0de973051ba10&key=f3266bec607f25879f48640f30f1c888
https://linearjitp-playback.astro.com.my/dash-wv/linear/2407/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroPremier" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroPremier.png",Astro Premier
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=2f3238142348789ed5a99b9a1bd8e010&key=438fb62e97278526686d921126343d32
https://linearjitp-playback.astro.com.my/dash-wv/linear/5128/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=a098896d2b11c5f3906a993c3ba5c610&key=f3f842c54cc96cbbd0bcb96a4cb8a813
#EXTINF:-1 tvg-ID="HBO" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HBO_v1.png",HBO
https://linearjitp-playback.astro.com.my/dash-wv/linear/2304/default_primary.mpd

#EXTINF:-1 tvg-ID="Cinemax" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Cinemax_v1.png",Cinemax
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=efdb2a8d39151cc39f4b51d762cf9c10&key=13cc535ad4a73201147863cac386cdd3
https://linearjitp-playback.astro.com.my/dash-wv/linear/603/default_primary.mpd

#EXTINF:-1 tvg-ID="ShowcaseMovies" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ShowcaseMovies.png",Showcase Movies
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=b8090c8361cc5cc5c1aac0ec2710de10&key=ca0d18538845bae2cb4f4a168036f174
https://linearjitp-playback.astro.com.my/dash-wv/linear/5054/default_primary.mpd

#EXTINF:-1 tvg-ID="HBOFamily1" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HBO_Family.png",HBO Family
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=2b9ff7cc1a3dc9fef47cc5773472d510&key=7e37588e893ab9252e505bd6dda35beb
https://linearjitp-playback.astro.com.my/dash-wv/linear/5053/default_primary.mpd

#EXTINF:-1 tvg-ID="HBOHits1" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HBO_Hits.png",HBO Hits
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=5d600eb70944d681c26c1f48fbe61f10&key=796139ba05a2ab425f978c7fd98b4372
https://linearjitp-playback.astro.com.my/dash-wv/linear/5055/default_primary.mpd

#EXTINF:-1 tvg-ID="tvNMovies" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/tvNMovies_2021.png",tvN Movies
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8e269c8aa32ad77eb83068312343d610&key=d12ccebafbba2a535d88a3087f884252
https://linearjitp-playback.astro.com.my/dash-wv/linear/2406/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroAwani" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Awani_v1.png",Awani
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=6f06f3b3cf7cbad0cc8b21e2c94dfb10&key=525510cfa634bd630af8c95fa93576ca
https://linearjitp-playback.astro.com.my/dash-wv/linear/5025/default_primary.mpd

#EXTINF:-1 tvg-ID="BernamaTV" group-title="Malaysia - Astro Go" tvg-logo="http://linear-poster.astro.com.my/prod/logo/BNC_v3.png",Bernama News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1406bbf218ca14f967034fcf4abf7710&key=39a27aa2cc84a29b665fcc4dbf9c54b6
https://linearjitp-playback.astro.com.my/dash-wv/linear/1114/default_primary.mpd

#EXTINF:-1 tvg-ID="NHKWorldPremium" group-title="Malaysia - Astro Go" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/428_144.png",NHK World Premium
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=98817b144bcf19fd0ddca7fe54cee110&key=44b423a77dd34ace162db35cbb0fb6a3
https://linearjitp-playback.astro.com.my/dash-wv/linear/5018/default_primary.mpd

#EXTINF:-1 tvg-ID="CGTN" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CGTN_v1.png",CGTN
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=fc66ef0ee35b5ba639dc0e13c5f8a910&key=9e706161f02fb99cb692d2965470494e
https://linearjitp-playback.astro.com.my/dash-wv/linear/5019/default_primary.mpd

#EXTINF:-1 tvg-ID="CNN" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CNN_v1.png",CNN
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1b618a291cece44c9845dddfc4fd9b10&key=bf7e1b97555c4acb7455f711b2a9ff16
https://linearjitp-playback.astro.com.my/dash-wv/linear/2503/default_primary.mpd

#EXTINF:-1 tvg-ID="BBCNews" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BBC_World_News_v2.png",BBC  News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=01767d1c2315c0e9556f477fb1f0c710&key=77ec0eeb21c07812fd7c58628366ccb3
https://linearjitp-playback.astro.com.my/dash-wv/linear/1008/default_primary.mpd

#EXTINF:-1 tvg-ID="AlJazeeraEnglish" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AlJazeera_v1.png",Al Jazeera English
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=b1fbd0874e7923f5b05929a042aa0610&key=6c3c498113abffdf454dc935319a794d
https://linearjitp-playback.astro.com.my/dash-wv/linear/2110/default_primary.mpd

#EXTINF:-1 tvg-ID="SkyNews" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sky_News_HD_v1.png",Sky News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=4bef7fc1bcb6bd7f287def940e38cb10&key=b0dadd74b713e4b29fd27e147cae7133
https://linearjitp-playback.astro.com.my/dash-wv/linear/2102/default_primary.mpd

#EXTINF:-1 tvg-ID="CNA" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Channel_News_Asia_v1.png",CNA
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=f812aeae6be5b924a8181b512d5d7910&key=44275884ee394d05081fde395ff6e415
https://linearjitp-playback.astro.com.my/dash-wv/linear/605/default_primary.mpd

#EXTINF:-1 tvg-ID="CNBCAsia" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CNBC_v1.png",CNBC Asia
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c3a38f1340531759a1ca97bc5d80c810&key=602827a870d49862d1a23f2912957b4c
https://linearjitp-playback.astro.com.my/dash-wv/linear/900/default_primary.mpd

#EXTINF:-1 tvg-ID="BloombergTV" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_979_v3.png",Bloomberg TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=db1343545ae25ddecf8dfa4422f35410&key=79a044b30d64f5c37e6d45d503cbb280
https://linearjitp-playback.astro.com.my/dash-wv/linear/5020/default_primary.mpd

#EXTINF:-1 tvg-ID="ABCAustralia" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ABC_v1.png",ABC Australia
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=6a9fcc2f94258cee0f2108687c42e710&key=99bd7c1ff2391244b4e40e08bef1109d
https://linearjitp-playback.astro.com.my/dash-wv/linear/5075/default_primary.mpd

#EXTINF:-1 tvg-ID="DW" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/DW_v1.png",DW English
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=7edf3bd590cf337f721a2e5bec361510&key=13bb829ce4836ccf74071c45993978c5
https://linearjitp-playback.astro.com.my/dash-wv/linear/9984/default_primary.mpd

#EXTINF:-1 tvg-ID="France24" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/France24_v1.png",France24
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=3b0c1cebd0c4518d600f52c354ed1910&key=76d409ffc4eaa012c61d8c31bd13df5d
https://linearjitp-playback.astro.com.my/dash-wv/linear/9985/default_primary.mpd

#EXTINF:-1 tvg-ID="DiscoveryChannel" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Discovery_NEW_v1.png",Discovery Channel
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=276767a578aae2eacb284247ccd9eb10&key=03ef88df1a47669e5459e105e3b535b1
https://linearjitp-playback.astro.com.my/dash-wv/linear/2510/default_primary.mpd

#EXTINF:-1 tvg-ID="DiscoveryAsia" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Discovery_Asia_v1.png",Discovery Asia
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=3ff02fcd80c2e3230c52ae70fe903410&key=c3a58ec867cc25829e1fbe8938442553
https://linearjitp-playback.astro.com.my/dash-wv/linear/501/default_primary.mpd

#EXTINF:-1 tvg-ID="BBCEarth" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BBC_Earth.png",BBC Earth
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=dbf62ff0804bc5b8d523ef009d786310&key=bb1bdb27cc5fe1ec637d257999344cc3
https://linearjitp-playback.astro.com.my/dash-wv/linear/5051/default_primary.mpd

#EXTINF:-1 tvg-ID="History" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/History_v1.png",History
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=3feecc36930732cbb69306dc687c6f10&key=3458265f7530bf1fef204ca8cb4689db
https://linearjitp-playback.astro.com.my/dash-wv/linear/604/default_primary.mpd

#EXTINF:-1 tvg-ID="AnimalPlanet" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Animal_Planet_v1.png",Animal Planet
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=d5199f1513a0286e038dae8f7d820010&key=4d4d4d9dc41be43f528a4940cf66f14c
https://linearjitp-playback.astro.com.my/dash-wv/linear/2710/default_primary.mpd

#EXTINF:-1 tvg-ID="LoveNature" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Love-Nature_190x80_TV-Guide.png",Love Nature
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=168bd815468639fe4528b4bf0141f310&key=775a654c0610811ad022329a68884de1
https://linearjitp-playback.astro.com.my/dash-wv/linear/5096/default_primary.mpd

#EXTINF:-1 tvg-ID="GlobalTrekker" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Global-Trekker_190x80_TV-Guide.png",Global Trekker
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=92d34a84fae8e54de0a829629941be10&key=2fb39ab3f55333d5fa3e830ebf99ec16
https://linearjitp-playback.astro.com.my/dash-wv/linear/5094/default_primary.mpd

#EXTINF:-1 tvg-id="AstroTutorTVSMK" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_TutorTV.png" group-title="Malaysia - Astro Go" ch-number="603",Tutor TV HD
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8829b8f4d91d2630f398c67ed94c2310&key=aed9dc02038725aadbd0c7bd1709240b
https://linearjitp-playback.astro.com.my/dash-wv/linear/5071/default_primary.mpd

#EXTINF:-1 tvg-ID="AstroCeria" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Ceria_v1.png",Ceria
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=b6e60ca0d28e8f97395f07b4e2e53a10&key=0f0ea6c3543c29d7f513eb886eb74f88
https://linearjitp-playback.astro.com.my/dash-wv/linear/2606/default_primary.mpd

#EXTINF:-1 tvg-ID="CartoonNetwork" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Cartoon_Network_v1.png",Cartoon Network
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1a05bebf706408431a390c3f9f40f410&key=89c5ff9f8e65c7fe966afbd2f9128e5f
https://linearjitp-playback.astro.com.my/dash-wv/linear/509/default_primary.mpd

#EXTINF:-1 tvg-ID="Nickelodeon" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Nicklelodeon_v1.png",Nickelodeon
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=d8520e96a1283ab6e5be538474bfa810&key=bda5f7bbc1e44096f779a0619fe9881f
https://linearjitp-playback.astro.com.my/dash-wv/linear/2511/default_primary.mpd

#EXTINF:-1 tvg-ID="NickJr" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_10000498_v1.png",Nick Junior
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=fa65220c9f76e424173899df533a6d10&key=b4abbee95b69b3e80a0d141272c870db
https://linearjitp-playback.astro.com.my/dash-wv/linear/9982/default_primary.mpd

#EXTINF:-1 tvg-id="MoonbugKids" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Moonbug_V1.png",Moonbug Kids
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=e3cb7499710786eb105fab7b52459910&key=8ab093adabdc343b8734b7ecf0aea11a
https://linearjitp-playback.astro.com.my/dash-wv/linear/5067/default_primary.mpd

#EXTINF:-1 tvg-id="CBeebies" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CBeebies_V1.png",CBeebies
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=50c699c444e5f80dacafc4c99667d810&key=de6c5feaae5f6963b4b392ddc8b6a778
https://linearjitp-playback.astro.com.my/dash-wv/linear/5093/default_primary.mpd

#EXTINF:-1 tvg-ID="Dreamworks" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Dreamworks_190x80_TV-Guide.png",Dreamworks
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=b5bfe3554df2abcd37afe130a7e1d310&key=dccbdf043ac43d18be0b3eb43a582876
https://linearjitp-playback.astro.com.my/dash-wv/linear/5095/default.mpd

#EXTINF:-1 tvg-ID="AXN" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AXN_v1.png",AXN
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c24a7811d9ab46b48b746a0e7e269210&key=c321afe1689b07d5b7e55bd025c483ce
https://linearjitp-playback.astro.com.my/dash-wv/linear/2303/default_primary.mpd

#EXTINF:-1 tvg-ID="Lifetime" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Lifetime.png",Lifetime
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8de11e005db5bd0db8228814863cd310&key=183b3eafa4c82e68f74c4244d54906b0
https://linearjitp-playback.astro.com.my/dash-wv/linear/5052/default_primary.mpd

#EXTINF:-1 tvg-ID="HITS" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Hits_v1.png",Hits
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1fe92685a75844dc54c9dac124802510&key=36cb2063bf5338d18d31657371b15817
https://linearjitp-playback.astro.com.my/dash-wv/linear/606/default_primary.mpd

#EXTINF:-1 tvg-ID="TLC" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TLC_v1.png",TLC
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=942ec156203b2aca1ddf3498f663c110&key=7f5e6c69698ddefcb74553431b2b1c98
https://linearjitp-playback.astro.com.my/dash-wv/linear/2709/default_primary.mpd

#EXTINF:-1 tvg-ID="FoodNetwork" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/FoodNetwork_2021.png",Food Network
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=2d13c814df4a0c2ce488b2eda052d710&key=2dc2a7617bde2ab00136ee689c56d789
https://linearjitp-playback.astro.com.my/dash-wv/linear/2300/default_primary.mpd

#EXTINF:-1 tvg-ID="AFN" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/afn_v1.png",AFN
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=346b9f41e2933748c8861f82932e0110&key=cf0cffb637b81598a27bd6b0d90d65a8
https://linearjitp-playback.astro.com.my/dash-wv/linear/500/default_primary.mpd

#EXTINF:-1 tvg-ID="WarnerTV" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Warner-TV_v1.png",Warner
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=6093e12639b24cd651ee6b3c13446d10&key=f8326f668c7bee309e5302b513e5bdf7
https://linearjitp-playback.astro.com.my/dash-wv/linear/2605/default_primary.mpd

#EXTINF:-1 tvg-ID="ParamountNetwork" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Paramount.png",Paramount Network
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=fff5927a2249f094fa3773c390294010&key=a5a770d88e4403772f36e2313e8e32d0
https://linearjitp-playback.astro.com.my/dash-wv/linear/5056/default_primary.mpd

#EXTINF:-1 tvg-ID="CrimeInvestigation" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CI_v1.png",Crime & Investigation
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=22fc5baf47ae3b6322bc244206bbb210&key=db1ee2b8994b91aac65049ef3e493787
https://linearjitp-playback.astro.com.my/dash-wv/linear/2111/default_primary.mpd

#EXTINF:-1 tvg-ID="HGTV" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HGTV_v1.png",HGTV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8c1bb309955eee32882390abebe19810&key=2a695b046e7cf5811a634d1348441195
https://linearjitp-playback.astro.com.my/dash-wv/linear/2502/default_primary.mpd

#EXTINF:-1 tvg-ID="DMAX" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/DMAX_v1.png",DMAX
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0e21da304a29298ceca1fdfd1e71e210&key=87de38cf3ed2bbcd5d89b63e571bfe21
https://linearjitp-playback.astro.com.my/dash-wv/linear/2610/default_primary.mpd

#EXTINF:-1 tvg-ID="BBCLifestyle" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BBC_Lifestyle.png",BBC Lifestyle
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=f429292dc744f284355308561577ac10&key=b12e1f894129c517dc8845baaeebec8a
https://linearjitp-playback.astro.com.my/dash-wv/linear/5050/default_primary.mpd

#EXTINF:-1 tvg-ID="MTVAsia" group-title="Malaysia - Astro Go" tvg-logo="https://linear-poster.astro.com.my/prod/logo/MTV_Live.png",MTV Live
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=3ac2542a4f7be746633db07647451710&key=22f964a6d6927ccdba482e775cdff190
https://linearjitp-playback.astro.com.my/dash-wv/linear/5014/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=607b7d22565c4bc3b95ff6c33ce65425&key=28cc5367df666c44be4382e64af64d57
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="Channel.5.HD.sg" tvg-chno="997" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714350%27&EntityType=%27Item%27&EntityId=%2797098%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",Channel 5
https://tglmp02.akamaized.net/out/v1/5081e069e08140c9b95f89a1659cf4dd/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=2448fc561b0c4220a81f1008971d3088&key=f48eb6753f3d1774da682970c93cf260
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="Channel.8.HD.sg" tvg-chno="998" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714373%27&EntityType=%27Item%27&EntityId=%2797104%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",Channel 8
https://tglmp02.akamaized.net/out/v1/4f6561ad194b49ae93f4e1b075afdf41/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0328a153c2994b279ab03ab25102fc59&key=2cc69eaaa858fed24c5623654daf8d3d
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="Channel.U.HD.sg" tvg-chno="999" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714386%27&EntityType=%27Item%27&EntityId=%2797129%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",Channel U
https://tglmp03.akamaized.net/out/v1/1057d89ee3d94148b430b5866e3a540a/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=7a9ea6df52044841b0c562766e602610&key=b9380188b4896b25e8d419dfce938c6e
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="Suria.HD.sg" tvg-chno="1000" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714398%27&EntityType=%27Item%27&EntityId=%2797084%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",Suria
https://tglmp04.akamaized.net/out/v1/b200e885125f4787bd2329952ff28fa1/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=9970038ef6c548e39768f3a1ff6f5081&key=3e19d54b7bcd8bb336776fe136d48f57
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="Vasantham.HD.sg" tvg-chno="1001" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714408%27&EntityType=%27Item%27&EntityId=%2797096%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",Vasantham
https://tglmp03.akamaized.net/out/v1/14eb6e921cae41298efaa4d9db0f2875/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=7cb90b341f444e4ca3fb60de2ed3d6e5&key=5640220b78729773fbeaabc19a502b50
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="Channel.NewsAsia.HD.sg" tvg-chno="1002" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714413%27&EntityType=%27Item%27&EntityId=%2797072%27&Width=300&Height=156&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",CNA
https://tglmp03.akamaized.net/out/v1/435d5ae6f4734fde963642147a852bfb/manifest.mpd

#EXTINF:-1 tvg-id="CHN" group-title="Singapore - MeWatch" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714415%27&EntityType=%27Item%27&EntityId=%27267994%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH Live +1
https://tglmp04.akamaized.net/out/v1/88f6a7022fd54e759ee6d09f5117ab62/manifest.mpd

#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="97073" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714418%27&EntityType=%27Item%27&EntityId=%2797073%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH LIVE 1
https://tglmp04.akamaized.net/out/v1/898b1cbac7c747e3b1f3deb460e9b67e/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=60dc08aae52f4c0b806a8e43f24a12c8&key=30d5b579966d822b215ec51a91d8a271
#EXTINF:-1 group-title="Singapore - MeWatch" tvg-id="97078" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714423%27&EntityType=%27Item%27&EntityId=%2797078%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH LIVE 2
https://tglmp02.akamaized.net/out/v1/3170252e3fb0453085f2f4b0f8401a6b/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=cdb834a4f2fd413a8e50d1a7170701d2&key=3d6ae85b34e8aac7488c780cea215306
#EXTINF:-1 tvg-id="CHN" group-title="Singapore - MeWatch" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275639760%27&EntityType=%27Item%27&EntityId=%2798202%27&Width=300&Height=131&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH Live 5
https://tglmp04.akamaized.net/out/v1/6b351c6bf46a43d998e3f86b69cbce4f/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=cdf0001f693942da990fe81afa3eb0cd&key=6b8d4bc58615439954851eeda771f417
#EXTINF:-1 tvg-id="CHN" group-title="Singapore - MeWatch" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275857519%27&EntityType=%27Item%27&EntityId=%27204746%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH Live 6
https://tglmp02.akamaized.net/out/v1/6e5a888d4bf847a2be521c55f7bfd08c/manifest.mpd

#EXTINF:-1 tvg-id="AstroArena" ch-number="801" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/235_144.png",Astro Arena HD
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=efda647dad723563b625be8c05ee6110&key=6776985938b332164b97b81fe566a34a
https://linearjitp-playback.astro.com.my/dash-wv/linear/2604/default_primary.mpd

#EXTINF:-1 tvg-id="AstroArena2" group-title="International - Sports" ch-number="802" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/457_144.png",Astro Arena 2 HD
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1b5e515638de4243b6ba49843d0be763&key=24ad47f73c8cfffc6961d47aa551b882
https://dcqkiaqc3sngm.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111
#EXTINF:-1 tvg-id="AstroArenaBola" ch-number="803" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/486_144.png",Astro Arena Bola
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=7481d3e3738c46768f138e208fee9076&key=e1d428c7f1ca82339a6cfa1d0757428e
https://d1fk7kbmz4il3.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111
#EXTINF:-1 tvg-id="AstroArenaBola2" ch-number="804" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/487_144.png",Astro Arena Bola 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=99685545491d40b493b3a4b263c7245e&key=7939e335bf8cbbd6882f9f5c9cdebe19
https://d1fk7kbmz4il3.cloudfront.net/CH5/masterCH5.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport" ch-number="811" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/154_144.png",Astro SuperSport HD
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=b3ccf73a7a664f85ae7411367ffb2fa7&key=9687d91b7fd647a88183d0a4cc925f77
https://d3j4fjrwclc3o8.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport2" ch-number="812" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/138_144.png",Astro SuperSport 2 HD
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8f1da399325247eca6acdd7bafb95fa2&key=41f234fb88590af3b0d224111a61bf71
https://d3j4fjrwclc3o8.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport3" ch-number="813" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/164_144.png",Astro SuperSport 3 HD
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c5e64178c33e4185a3406d84252cd7a0&key=3bedd0bcd11756016c9a3ccbe79f6665
https://d3ey18635ukr4v.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport4" ch-number="814" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/241_144.png",Astro SuperSport 4 HD
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=bda7f74b842f4f0eb142395dadd91f07&key=fb12f661d640e4ebdf38e312302260eb
https://d3j4fjrwclc3o8.cloudfront.net/CH2/masterCH2.mpd|authorization=Bearer 111

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=9f99ffa2d27a4cfba05b83b91db846df&key=c79e916f9df7a1c71805e39cda30d93b
#EXTINF:-1 tvg-id="W-Sport" group-title="International - Sports" ch-number="815" tvg-logo="https://linear-poster.astro.com.my/prod/logo/W-Sport.png",W-Sport HD
https://d3j4fjrwclc3o8.cloudfront.net/CH3/masterCH3.mpd|authorization=Bearer 111

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=cb18945925e65d411fbb986d72531010&key=15ff74ae1064c5f2fb00d2995fa88955
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="International - Sports" tvg-logo="https://i.postimg.cc/Cx42Dmq7/aotgepl24.jpg",Astro GO Live Event 1 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9986/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8d580c263ffde691b4249dfcac43fd10&key=f3148d1e737dece3554b889868831659
#EXTINF:-1 tvg-id="CHN" ch-number="809" group-title="International - Sports" tvg-logo="https://i.postimg.cc/Cx42Dmq7/aotgepl24.jpg",Astro GO Live Event 2 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9987/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=8ab014de03c31a84a835583c348a5e10&key=5ed727c3f28bac59aa3e5914f5ad455c
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="International - Sports" tvg-logo="https://i.postimg.cc/Cx42Dmq7/aotgepl24.jpg",Astro GO Live Event 3 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9988/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=89c10c7ef0af145be7d6e88dec090b10&key=80558606a13a99d2c543872d8899ced0
#EXTINF:-1 tvg-id="CHN" ch-number="807" group-title="International - Sports" tvg-logo="https://i.postimg.cc/Cx42Dmq7/aotgepl24.jpg",Astro GO Live Event 4 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/5076/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=de761cd285aa2b1c1620d16ddbade010&key=f12de5f0de92c52f841705d9d6449d3a
#EXTINF:-1 tvg-id="CHN" ch-number="807" group-title="International - Sports" tvg-logo="https://i.postimg.cc/Cx42Dmq7/aotgepl24.jpg",Astro GO Live Event 5 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9989/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=1a655189ab5c49eb235308c2b1a9e710&key=3c4508af348844107f5e026a4fd6b16e
#EXTINF:-1 tvg-id="beINSports" ch-number="818" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/236_144.png",beIN Sports HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/408/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=39c175581e237eff9559607eb9b23c10&key=5102b12aac7756c65dcb46a101d960d3
#EXTINF:-1 tvg-id="beINSports2" ch-number="817" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beINSPORTS2.png",beIN Sports 2 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/5066/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=20c884ef8ed26b2762f8b1a78f2d1910&key=042a21bf236ca729b1e343ed6e0a6337
#EXTINF:-1 tvg-id="beINSports3" ch-number="819" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_SPORTS3_V2.png",beIN Sports 3 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2705/default_primary.mpd

#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_Sports_v1.png",beIN Sports Live Event 1
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=34b831a974501d106f6545e9f93de010:c31ef8e8ac1139b985ac3673002b7014
https://linearjitp-playback.astro.com.my/dash-wv/linear/5085/default.mpd

#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_Sports_v1.png",beIN Sports Live Event 2
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=7de4031a7e1079b2ff388da11db9a710:463d877c3b6a9c5948b9045ab56d6dd1
https://linearjitp-playback.astro.com.my/dash-wv/linear/5086/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=03c2e0af2f8159f9f0ce9b5dbc865f10&key=cd84ed136b0cc71f8ab8cd4d4f6a2e4c
#EXTINF:-1 tvg-id="AstroCricket" tvg-chno="824" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/197_144.png" group-title="International - Sports",Cricket HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2504/default_primary.mpd

#EXTINF:-1 tvg-id="" group-title="International - Sports" tvg-logo="https://i.postimg.cc/nV2cv1nk/download.png",DAZN 1 UK
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-045/stream.mpd|User-Agent=Mozilla/5.0 (Web0S; Linux/SmartTV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.128 Safari/537.36 WebAppManager

#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://i.postimg.cc/nV2cv1nk/download.png",DAZN 1 DE
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-017/stream.mpd|User-Agent=Mozilla/5.0 (Web0S; Linux/SmartTV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.128 Safari/537.36 WebAppManager

#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://i.postimg.cc/nV2cv1nk/download.png",DAZN 2 DE
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-018/stream.mpd|User-Agent=Mozilla/5.0 (Web0S; Linux/SmartTV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.128 Safari/537.36 WebAppManager

#EXTINF:-1 tvg-id="DAZN.1.es" group-title="International - Sports" tvg-logo="https://i.postimg.cc/nV2cv1nk/download.png",DAZN 1 ES
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-037/stream.mpd|User-Agent=Mozilla/5.0 (Web0S; Linux/SmartTV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.128 Safari/537.36 WebAppManager

#EXTINF:-1 tvg-id="DAZN.2.es" group-title="International - Sports" tvg-logo="https://i.postimg.cc/nV2cv1nk/download.png",DAZN 2 ES
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-038/stream.mpd|User-Agent=Mozilla/5.0 (Web0S; Linux/SmartTV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.128 Safari/537.36 WebAppManager

#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://i.imgur.com/8PXuuBG.png", DAZN LaLiga ES
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-043/stream.mpd|User-Agent=Mozilla/5.0 (Web0S; Linux/SmartTV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.128 Safari/537.36 WebAppManager

#EXTINF:-1 tvg-id="DAZN.F1.es" group-title="International - Sports" tvg-logo="https://i.imgur.com/cz83rVf.png",DAZN F1 ES
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0
https://dce-ac-live.cdn.indazn.com/dashdrm/dazn-linear-016/stream.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=4db23a41babfe9afc222a58c59828310&key=d0e794e3cff564ed2c720a098eb177c7
#EXTINF:-1 tvg-id="Eurosport" ch-number="820" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_1701_v3.png",EuroSport HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2100/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=705bab5e645b6d7c95588b29520f8110&key=28639bcfb5cbee8ff9ca398fcf5bfcd0
#EXTINF:-1 tvg-id="GolfChannel" tvg-chno="822" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/189_144.png" group-title="International - Sports",Golf Channel HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/1003/default_primary.mpd

#EXTINF:-1 tvg-id="MUTV.HD.uk" group-title="International - Sports" tvg-logo="https://res.cloudinary.com/istreamplanet/image/upload/spark-prod/7176e881-3661-4235-b12d-de539f6ecfbd.png",MUTV
https://bcovlive-a.akamaihd.net/r6b4170ad9e8e4ed49986ecc03bac588b/eu-west-1/eu-west-1/6058004203001/profile_0/chunklist.m3u8

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=9bfeb5068725617dbad6338473da6d10&key=06577ffcc4935ba24aff4c4c9dd6846d
#EXTINF:-1 tvg-id="PremierSports" tvg-chno="823" tvg-logo="https://linear-poster.astro.com.my/prod/logo/PremierSports.png" group-title="International - Sports",Premier Sports
https://linearjitp-playback.astro.com.my/dash-wv/linear/2601/default_primary.mpd

#EXTINF:-1 tvg-id="SkySpMainEvHD.uk" tvg-logo="https://i.postimg.cc/SKPt03Lr/image-removebg-preview.png" group-title="International - Sports",Sky Sports Main Event
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium38/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.PL.HD.uk" tvg-logo="https://i.postimg.cc/hPMsWNcd/image-removebg-preview.png" group-title="International - Sports",Sky Sports Premier League
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium130/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.Fball.HD.uk" tvg-logo="https://i.postimg.cc/ZqN6RQtj/image-removebg-preview.png" group-title="International - Sports",Sky Sports Football
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium35/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.F1.HD.uk" tvg-logo="https://i.postimg.cc/0yMwW4Qx/image-removebg-preview.png" group-title="International - Sports",Sky Sports F1
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium60/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.ArenaHD.uk" tvg-logo="https://i.postimg.cc/0N7JxJDB/image-removebg-preview.png" group-title="International - Sports",Sky Sports Arena
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium36/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.ActionHD.uk" tvg-logo="https://i.postimg.cc/YCWvfmnC/image-removebg-preview.png" group-title="International - Sports",Sky Sports Action
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium37/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.Golf.HD.uk" tvg-logo="https://i.postimg.cc/Dzhwrp4x/image-removebg-preview.png" group-title="International - Sports",Sky Sports Golf
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium70/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySpCricket.HD.uk" tvg-logo="https://i.postimg.cc/V6VwVK5Q/image-removebg-preview.png" group-title="International - Sports",Sky Sports Cricket
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium65/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.Mix.HD.uk" tvg-logo="https://i.postimg.cc/wjp12jS5/image-removebg-preview.png" group-title="International - Sports",Sky Sports Mix
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium449/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="SkySp.Racing.HD.uk" tvg-logo="https://i.postimg.cc/5yzt5hgk/image-removebg-preview.png" group-title="International - Sports",Sky Sports Racing
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium554/index.m3u8|Origin=https://qqwebplay.xyz/

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=f5158194cc4044e699d0df01772f2212&key=072e611a383a2d1e3d4d8ea19e016a71
#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%274566208%27&EntityType=%27Item%27&EntityId=%2798200%27&Width=225&Height=87&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",SPL 01
https://tglmp04.akamaized.net/out/v1/6ec3ff8c3b5649249f9c8a6e2651195a/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=deb6c84db4dc4578bdaa61e965b3424c&key=b2e6fff24da67654af548fe61aa6bd5a
#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%274566217%27&EntityType=%27Item%27&EntityId=%2798201%27&Width=225&Height=87&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",SPL 02
https://tglmp02.akamaized.net/out/v1/06bffdc183074130a6faf73d04502eaa/manifest.mpd

#EXTINF:-1 tvg-id="SPOTV" group-title="International - Sports" ch-number="816" tvg-logo="https://linear-poster.astro.com.my/prod/logo/SPOTV.png",SPOTV ⁽ᴹʸ⁾
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=c0e1804aa1d9fd9c41c41bf0f61a5f10&key=758823e4eabb6e4c8c036d073db46b8c
https://linearjitp-playback.astro.com.my/dash-wv/linear/5058/default_primary.mpd
#EXTINF:-1 group-title="International - Sports" tvg-id="SPOTV2" ch-number="707" tvg-logo="https://linear-poster.astro.com.my/prod/logo/SPOTV2.png",SPOTV 2 ⁽ᴹʸ⁾
tvg-logo="https://images.sgp2.ott.kaltura.com/Service.svc/GetImage/p/3209/entry_id/a60268b0e05949e3bc4ecba4a7833c9e/version/0/width/315/height/177/quality/80",SPOTV 2
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Linux; Android 9; BRAVIA 4K GB Build/PTT1.190515.001.S52; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=5efd26da5001363b4d6fa4a9c812ad10&key=ed6d67d953d14b026b2602cf8846577e
https://linearjitp02-playback.astro.com.my/dash-wv/linear/5079/default_primary.mpd

#EXTINF:-1 tvg-id="SuperSportAction.za" tvg-name="SuperSport Action" tvg-logo="https://supersport-cms-prod.azureedge.net/media/vmvnci34/action_100x100.png?width=100" group-title="International - Sports",SuperSport Action
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium420/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportGolf.za" tvg-name="SuperSport Golf" tvg-logo="https://supersport-cms-prod.azureedge.net/media/1fzlomzq/golf_100x100.png?width=100" group-title="International - Sports",SuperSport Golf
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium422/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportGrandstand.za" tvg-name="SuperSport Grandstand"  tvg-logo="https://supersport-cms-prod.azureedge.net/media/aq5docjr/grandstand_100x100.png?width=100" group-title="International - Sports",SuperSport Grandstand
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium412/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportPSL.za" tvg-name="SuperSport PSL" tvg-logo="https://supersport-cms-prod.azureedge.net/media/xm4pazop/psl_100x100.png?width=100" group-title="International - Sports",SuperSport PSL
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium413/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportPremierLeague.za" tvg-name="SuperSport Premier League" tvg-logo="https://supersport-cms-prod.azureedge.net/media/c5fhptso/premier_league_100x100.png?width=100" group-title="International - Sports",SuperSport Premier League
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium414/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportFootball.za" tvg-name="SuperSport Football" tvg-logo="https://supersport-cms-prod.azureedge.net/media/ojff2zjp/football_100x100.png?width=100" group-title="International - Sports",SuperSport Football
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium56/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportLaLiga.za" tvg-name="SuperSport LaLiga" tvg-logo="https://supersport-cms-prod.azureedge.net/media/3ibh4gw2/laliga_100x100.png?width=100" group-title="International - Sports",SuperSport LaLiga
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium415/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportMotorsport.za" tvg-name="SuperSport Motorsport" tvg-logo="https://supersport-cms-prod.azureedge.net/media/l5vekroz/motorsport_100x100.png?width=100" group-title="International - Sports",SuperSport Motorsports
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium424/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportRugby.za" tvg-name="SuperSport Rugby" tvg-logo="https://supersport-cms-prod.azureedge.net/media/wlaj051b/rugby_100x100.png?width=100" group-title="International - Sports",SuperSport Rugby
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium421/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportTennis.za" tvg-name="SuperSport Tennis" tvg-logo="https://supersport-cms-prod.azureedge.net/media/yiiefgd2/tennis_100x100.png?width=100" group-title="International - Sports",SuperSport Tennis
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium423/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportVariety1.za" tvg-name="SuperSport Variety 1" tvg-logo="https://supersport-cms-prod.azureedge.net/media/rzfgq33s/variety1_100x100.png?width=100" group-title="International - Sports",SuperSport Variety 1
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium416/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportVariety2.za" tvg-name="SuperSport Variety 2" tvg-logo="https://supersport-cms-prod.azureedge.net/media/bizfe1jw/variety2_100x100.png?width=100" group-title="International - Sports",SuperSport Variety 2
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium417/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportVariety3.za" tvg-name="SuperSport Variety 3" tvg-logo="https://supersport-cms-prod.azureedge.net/media/zeeddnlh/variety3_100x100.png?width=100" group-title="International - Sports",SuperSport Variety 3
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium418/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="SuperSportVariety4.za" tvg-name="SuperSport Variety 4" tvg-logo="https://supersport-cms-prod.azureedge.net/media/v1rgxmj4/variety4_100x100.png?width=100" group-title="International - Sports",SuperSport Variety 4
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium419/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="BTSport1.uk" tvg-logo="https://img01.products.bt.co.uk/content/dam/bt/portal/images/logos/tnt/TNTSports1_Logo_White_RGB_Logo.png" group-title="International - Sports",TNT Sports 1
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium31/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="BTSport2.uk" tvg-logo="https://img01.products.bt.co.uk/content/dam/bt/portal/images/logos/tnt/TNTSports2_Logo_White_RGB_Logo.png" group-title="International - Sports",TNT Sports 2
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium32/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="BTSport3.uk" tvg-logo="https://img01.products.bt.co.uk/content/dam/bt/portal/images/logos/tnt/TNTSports3_Logo_White_RGB_Logo.png" group-title="International - Sports",TNT Sports 3
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium33/index.m3u8|Origin=https://qqwebplay.xyz/
#EXTINF:-1 tvg-id="BT.Sport.4.uk" tvg-logo="https://img01.products.bt.co.uk/content/dam/bt/portal/images/logos/tnt/TNTSports4_Logo_White_RGB_Logo.png" group-title="International - Sports",TNT Sports 4
#EXTVLCOPT:http-user-agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
#EXTVLCOPT:http-referrer=https://qqwebplay.xyz/
https://webhdrunns.mizhls.ru/lb/premium34/index.m3u8|Origin=https://qqwebplay.xyz/

#EXTINF:-1 tvg-id="701" group-title="International - Sports" tvg-logo="https://playtv.unifi.com.my:7044/CPS/images/universal/film/logo/202304/20230418/202304180833546499vy.png",Unifi Sports
https://unifi-live31.secureswiftcontent.com/UnifiHD/live11.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://aqfadtv.xyz/clearkey/results.php?keyid=0cbc4d3b4fbd9af512acb2488bb42910&key=30528c4ef882954e5707cd1001d66121
#EXTINF:-1 tvg-id="WWENetwork" tvg-chno="821" tvg-logo="https://linear-poster.astro.com.my/prod/logo/WWE_v1.png" group-title="International - Sports",WWE Network
https://linearjitp-playback.astro.com.my/dash-wv/linear/2603/default_primary.mpd


<noscript>
